EC-CUBEというデーターベースを作成しようと思ったら、PHPとMYSQLでバージョン縛りがあったので、さくらインターネトのサーバーに問い合わせたところ、今のデーターベース(このブログ)を削除を削除しないとインストール出来ないって事が判明。
削除後にインストールしようと思ったのですが、入らない!

» 続きを読む